E-Arogya - Feature #155

Feature # 144 (New): [User Mgmt] Create a module for user Management.

[User Mgmt] Create services for creating UserGroup

29/04/2024 12:29 PM - Srusvin Loka

Status: Resolved Start date: 12/06/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th to 17th May 2024) Spent time: 0:00 hour
Deployed In: Category: Service
Description

Create services to for saving, updating, viewing UserGroup feature.

User group consists of multiple users in it. Access permission Roles are assigned to usergroups. Refer screenshot.

clipboard-202404291228-dmvuk.png

History

#1 - 03/05/2024 05:31 AM - Sivakanth Kesiraju

- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May)

#2 - 14/05/2024 05:54 AM - Harish Beechani

- Assignee changed from Panchajanya mukkamala to Harish Beechani

#3 - 14/05/2024 05:57 AM - Sivakanth Kesiraju

- Target version changed from Sprint 2 (6th May - 10th May) to Sprint 3 (14th to 17th May 2024)

#4 - 16/05/2024 10:52 PM - Harish Beechani

- Status changed from New to In Progress

#5 - 13/06/2024 11:13 PM - Panchajanya mukkamala
- Assignee changed from Harish Beechani to Vasudev Mamidi

- Start date changed from 29/04/2024 to 12/06/2024

#6 - 21/06/2024 03:54 AM - Vasudev Mamidi

- Status changed from In Progress to Resolved
